fabext

Extentions for Fabric


License
MIT
Install
pip install fabext==0.1